A:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 160%
}
TH {
	FONT-SIZE: 9pt; LINE-HEIGHT: 160%
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 160%
}
BODY {
	SCROLLBAR-FACE-COLOR: #f1f1f1; SCROLLBAR-HIGHLIGHT-COLOR: #d5d5d5; SCROLLBAR-SHADOW-COLOR: #d5d5d5; SCROLLBAR-3DLIGHT-COLOR: #e7e7e7; LINE-HEIGHT: 160%; SCROLLBAR-ARROW-COLOR: #d5d5d5; SCROLLBAR-TRACK-COLOR: #e7e7e7; SCROLLBAR-DARKSHADOW-COLOR: #e7e7e7
}
